[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=PortableApps.com Platform
AppID=PortableApps.com
Publisher=PortableApps.com
Homepage=PortableApps.com
Category=None
Description=PortableApps.com Platform
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.999.5.0
DisplayVersion=2.0 Beta 5

[Control]
Icons=1
Start=PortableAppsPlatform.exe